@media screen and (min-height:1440px){
	body{
		zoom:1.25;
	}
}

.windowblog189 > h3{
	padding:10px;
    color: #fff;
    text-shadow: 2px 2px rgba(0,0,0,.25);
    border-radius: 40px;
}
.windowblog189.item1 > h3 {
	background: linear-gradient(to right, #fbc04d , #f15934);
}
.windowblog189.item2 > h3 {
	background: linear-gradient(to right, #e5da39 , #90c349);
}
.windowblog189.item3 > h3 {
	background: linear-gradient(to right, #97d09e , #1d98b6);
}
.windowblog189.item4 > h3 {
	background: linear-gradient(to right, #1b95b2 , #42348f);
}

.windowblog189 > h3 >img{
	height: 44.5px;
    margin-right: 10px;
}


form#sl_search{
	margin:0;
}


form#sl_search label{
    font-size: 17.5px;
    margin: 10px 0;
    font-family: "futura-pt-bold","Century Gothic",CenturyGothic,"Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",sans-serif;
    font-weight: bold;
    line-height: 20px;
    color: inherit;
    text-rendering: optimizelegibility;
}

@media (max-width: 979px){
	#sl_search_button,#sl_search_address{
		display: inline-block;
		width: 90%;
		margin: 10px auto;
	}
}

.icemegamenu > ul > li.click-to-call{
	float:right;
}
#showcase-row{
	overflow:hidden;
}
.parallax{
	background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
	position:relative;
	z-index:0;
}
.parallax:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:.5;
	background-color:#fff;
}
.parallax>.container{
	position:relative;
	z-index:1;
}
.parallax>.container>.hero-unit>p{
	font-family: "futura-pt-bold","Century Gothic",CenturyGothic,"Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",sans-serif;
}
.localpage #showcase-row .parallax{
	height:115vh;
}


.moduletable.colorparallax,.moduletable-addspacer.colorparallax{
	padding:20px 0;
}
.moduletable.colorparallax,.moduletable-addspacer.colorparallax{
	background-color:rgb(156,155,156);
	color:#fff;
}
.moduletable.colorparallax.blue,.moduletable-addspacer.colorparallax.blue,.blue{
	background-color:#a4c5ee;
}
.moduletable.colorparallax.green,.moduletable-addspacer.colorparallax.green,.green{
	background-color:#94d60a;
}
.moduletable.colorparallax.gray,.moduletable-addspacer.colorparallax.gray,.gray{
	background-color:rgb(156,155,156);
}
.colorparallax a{
	font-family: "futura-pt-bold","Century Gothic",CenturyGothic,"Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",sans-serif;
	color:#162e51;
	text-decoration:underline;
}
.colorparallax .btn{
	background-color: #162e51;
}
.colorparallax .hero-unit h1,.colorparallax .hero-unit p,.colorparallax a{
	color:#fff;
}



@media(max-width:979px){
	.localpage #showcase-row .moduletable-parallax{
		position:relative;
		height:100%;
	}
	.parallax{
		background-attachment:scroll;
	}
	.localpage .parallax{
		position:relative;
		height:100%;
	}
}

body{
	font-size:15px;
	line-height:24px;
	font-family: "adobe-caslon-pro","Big Caslon","Book Antiqua","Palatino Linotype",Georgia,serif;
}

h1,h2,h3,h4,h5,h6,dt{
	font-family: "futura-pt-bold","Century Gothic",CenturyGothic,"Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",sans-serif;
	color:#162e51;
}

p,li{
	font-family: "adobe-caslon-pro","Big Caslon","Book Antiqua","Palatino Linotype",Georgia,serif;
}

li{
	line-height:24px;
	margin-bottom:10px;
}

a.btn,button,input[type="button"],input[type="submit"],.accordion-toggle,.items-more li{
	font-family: "futura-pt-bold","Century Gothic",CenturyGothic,"Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",sans-serif;
	
}
dt,dd {
	margin-bottom:10px;
}
dd:after{
    display: table;
    content: "";
    clear: both;
}

.btn {
    text-shadow: none;
    background:none;
    border: none;
    border-radius: 0;
    box-shadow: none; 
    background-color: #94d60a;
    letter-spacing: .03em;
	text-transform: uppercase;
    color: #fff;
}
.btn-inverse{
	background-color: rgb(156,155,156);
}
/*.btn-primary{
	background-color: #162e51;
}*/
.display-table{
	display:table;
	margin-bottom:20px;
}
.display-table-row{
	display:table-row;
}
.display-table-cell{
	display:table-cell;
	padding: 8px;
    line-height: 20px;
    text-align: left;
    vertical-align: top;
}



.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}

#showcase-row,#feature-row,#maintop-row,#content-row,#mainbottom-row,#bottom-row,#footer-row,#content-top-row,.moduletable-addspacer,.blog-item{
	margin-bottom:80px;
}

.servicepage #showcase-row{
	position:relative;
}

#nav-row{
	text-align:center;
	background-color:#162e51;
	color:#fff;
}
.home_menu ul.icesubMenu {
	background-color:#162e51;
}
.home_menu.landing-page .click-to-call{
	float:right;
}
#nav-row .home_menu .icemegamenu a, .rd-mobilemenu a{
	font-family: "futura-pt-bold","Century Gothic",CenturyGothic,"Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",sans-serif;
	color:#fff;
	font-size:inherit;
}
.menu-open{
	overflow:hidden;
}
.rd-mobilemenu > ul > li > a.iceMenuTitle{
    display: block;
    font-weight: bold;
    font-size: 17px;
    line-height: 29px;
    letter-spacing: 1px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
    cursor: pointer;
}
.rd-mobilemenu li.click-to-call{
	display:none;
}
.rd-mobilemenu div.click-to-call{
	position: absolute;
    width: 270px;
    bottom: 0;
    right: -270px;
    background-color: #94d60a;
    z-index: 9999;
	-moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
	-moz-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    -moz-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
    -o-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
    -webkit-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
    transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
}
.rd-mobilemenu div.click-to-call a{
	display: block;
    font-weight: bold;
    font-size: 17px;
    line-height: 29px;
    letter-spacing: 1px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
    cursor: pointer;
    padding: 14px 25px 16px;
}
.rd-mobilemenu.active div.click-to-call{
	-moz-transform: translateX(-270px);
    -ms-transform: translateX(-270px);
    -o-transform: translateX(-270px);
    -webkit-transform: translateX(-270px);
    transform: translateX(-270px);
}



.home_menu .icemegamenu > ul > li > a.iceMenuTitle.hover,.home_menu .icemegamenu > ul > li.hover > a.iceMenuTitle {
    background-color: #162e51;
    background-image: -moz-linear-gradient(top, #132643, #162e51);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#132643), to(#162e51));
    background-image: -webkit-linear-gradient(top, #132643, #162e51);
    background-image: -o-linear-gradient(top, #132643, #162e51);
    background-image: linear-gradient(to bottom, #132643, #162e51);
    background-repeat: repeat-x;
}
.icemegamenu > ul#icemegamenu > li > a.iceMenuTitle {
	padding:40px 12px;
}
.icemegamenu > ul#icemegamenu > li.logo > a.iceMenuTitle {
	padding:10px 12px;
}
.icemegamenu > ul > li.logo > a.iceMenuTitle img{
	max-width:178px;
}
.icemegamenu > ul > li.logo > a.iceMenuTitle.icemega_active,.icemegamenu > ul > li > a.iceMenuTitle.icemega_active,.icemegamenu > ul > li.logo > a.iceMenuTitle.hover,.icemegamenu > ul > li.click-to-call > a.iceMenuTitle.hover{
    background: none!important;
    background-color: transparent!important;
    background-image: none!important;
}
.icemegamenu ul{
	list-style:none;
}
.icemegamenu > ul > li.click-to-call > a.iceMenuTitle > span{
	background-color: #94d60a;
    padding: 7px 7px 0 7px;
}

.rd-mobilemenu .click-to-call{
	background-color: #94d60a;
}

.rd-mobilemenu_submenu {
    padding-bottom: 80px!important;
	background-color:#132643;
	touch-action: manipulation;
}
.icemegamenu > ul > li.click-to-call > a.iceMenuTitle, .icemegamenu > ul > li.click-to-call > a.iceMenuTitle > span{
	color:#fff;
}	
.icemegamenu > ul > li.click-to-call > a.iceMenuTitle > span:before{
	content: 'Call Today!';
	font-size:12px;
	display:block;
	margin-top:-36px;
}

.rd-mobilemenu .click-to-call{
	position:fixed;
	bottom:16px;
	width:100%;
}

.fullwidth ul.icesubMenu.sub_level_1 .icemega_cover_module .icemega_modulewrap h3,.rd-mobilemenu ul .icemega_cover_module .icemega_modulewrap h3{
	border-bottom:1px solid #bf2f38;
	color:#fff;
}
.rd-mobilemenu ul .icemega_cover_module .icemega_modulewrap h3{
	font-size:17px;
}
.rd-mobilemenu ul .icemega_cover_module .icemega_modulewrap a {
	font-size:15px;
	padding-top:7px;
	padding-bottom:7px;
}

.fullwidth ul.icesubMenu.sub_level_1 .icemega_cover_module .icemega_modulewrap a{
	padding-top:7px;
	padding-bottom:7px;
}
.icesubMenu{
	text-align:left;
}
.fullwidth ul.icesubMenu.sub_level_1 {
	padding-bottom:20px!important;
	background-color:#132643;
}

.page-header,.featured-content-item,.timeline-unit{
  opacity: 0;
  transform: translateY(-30px);
  -o-transform: translateY(-30px);
  -moz-transform: translateY(-30px);
  -webkit-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
.visible-first{
  opacity: 1;
  transform: translateY(0px);
  -o-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
}


.locations-homepage{
	text-align:center;
	bottom:0;
	width:100%;
	color:#fff;
	background-color:#162e51;
	padding:10px 0;
	position:absolute!important;
	z-index:100!important;
}
.locations-homepage h4{
	color:#fff;
	margin:0;
}
.locations-homepage p{
	font-family: "futura-pt-bold","Century Gothic",CenturyGothic,"Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",sans-serif;
	margin-bottom:0;
}
.locations-homepage a{
	text-decoration:underline;
	color:#fff;
	margin:0 5px;
}

ul.videoyou{
	margin: 8px auto!important;
    padding: 8px 0!important;
    list-style: none;
    clear: both;
    overflow: hidden;
}
ul.videoyou li.videoyou-thumb {
    float: left;
    background: #fff!important;
    margin: .5%;
    padding: 0;
    list-style: none!important;
	width:32.334%;
}
ul.videoyou li.videoyou-thumb span.videoyou-thumb-outer-wrapper {
    display: block;
    float: left;
    margin: 0;
}
ul.videoyou li.videoyou-thumb span.videoyou-thumb-wrapper {
    display: block;
    float: left;
    padding: 4px;
    border: 1px solid #ccc;
}
ul.videoyou li.videoyou-thumb a.videoyou-link {
    color: #eee;
	/*width: 270px;
    height: 203px;*/
}
ul.videoyou li.videoyou-thumb a.videoyou-link, ul.videoyou li.videoyou-thumb a.videoyou-link:hover {
    position: relative;
    float: left;
    display: block;
    padding: 0;
    margin: 0;
    border: none;
}
ul.videoyou li.videoyou-thumb a.videoyou-link img.videoyou-img, ul.videoyou li.videoyou-thumb a.videoyou-link:hover img.videoyou-img {
    display: block;
    /*width: 270px;
    height: 203px;*/
    padding: 0;
    margin: 0;
    border: none;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}


.companypage #content-bottom-row{
	position:relative;
	margin-bottom:0;
}
.companypage .item-page{
	background-color:#fff;
	margin-bottom:80px;
	z-index:990;
	position:relative;
}


.companypage #content-bottom-row:after,.companypage #content-top-row:after{
	content:'';
	position:absolute;
	width:10px;
	height:100%;
	top:0;
	bottom:0;
	left:50%;
	margin-left:-5px;
	z-index:0;
	background-color:#a4c5ee;
}

	
.companypage .timeline-unit{
	position:relative;
	z-index:1;
}
.companypage .timeline-unit img{
	margin-bottom:10px;
}

.companypage .timeline-unit .row{
	position:relative;
}
.companypage .timeline-unit .row.half-top{
	background: linear-gradient(#fff 50%,transparent 50%);
}
.companypage .timeline-unit .row.half-bottom{
	background: linear-gradient(transparent 50%,#fff 50%);
}
.companypage .timeline-unit .timeline-connector{
	content:'';
	width:50%;
	height:10px;
	background-color:#a4c5ee;
	position:absolute;
	top:50%;
	margin-top:-5px;
	z-index:0;
	
}
.companypage .timeline-unit .timeline-connector.right{
	left:50%;
}
.companypage .timeline-unit .timeline-connector.left{
	left:30px;
}
.companypage .timeline-unit .timeline-connector.left:after,.companypage .timeline-unit .timeline-connector.right:before{
	content:'';
	position:absolute;
	width:40px;
	height:40px;
	background-color:#a4c5ee;
	top:50%;
	margin-top:-20px;
	border-radius:40px;
}
.companypage .timeline-unit .timeline-connector.left.star:after,.companypage .timeline-unit .timeline-connector.right.star:before{
		width:60px;
	height:60px;
	margin-top:-30px;
	background-color:transparent;
	background:url(../img/timeline-star.png) no-repeat;
	border-radius:0;
}
.companypage .timeline-unit .timeline-connector.left.none:after,.companypage .timeline-unit .timeline-connector.right.none:before{
	background:none;
}
.companypage .timeline-unit .timeline-connector.left:after{
	right:-6px;
}
.companypage .timeline-unit .timeline-connector.left.star:after{
	right:-15px;
}		
.companypage .timeline-unit .timeline-connector.right:before{
	left:-6px;
}
.companypage .timeline-unit .timeline-connector.right.star:before{
	left:-15px;
}
.companypage .timeline-wrapper .timeline-header{
	color:#a4c5ee;
}
.companypage .timeline-wrapper,.companypage .timeline-unit .page-header h2{
	position:relative;
	border:10px solid #a4c5ee;
	background-color:#fff;
	padding:10px;
	border-radius:4px;
	z-index:1;
}
.companypage .timeline-unit .page-header{
	border:none!important;
	position:relative;
	z-index:1;
}
.companypage .timeline-unit .page-header:first-child h2{
	margin-top:0;
}
.companypage .timeline-unit .page-header h2{
	display:inline-block;
	color:#a4c5ee;
}


select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { height:auto;}

.page-header{text-align:center;}

.readmore{
	padding-top:30px;
	text-align:center;
}

.result-inner{
	border:1px solid #999;
	margin:5%;
	width:90%;
	height:0;
	padding-bottom:90%;
	text-align:center;
	position:relative;
}
.result-wrapper{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
	width:90%;
	padding:0 5%;
	text-align:center;
}
.result-wrapper h3:before{
	content:'';
	width:32px;
	height:32px;
	margin:-32px auto 0;
	position:relative;
	display:block;
}
.result-wrapper h3.corporate-locations:before{
	background-image:url('../../../images/main/map-markers/custom-star.png');
}
	
#locate_form{
	margin-top:20px;
}
#locate_form #search-label{
	font-family: "futura-pt-bold","Century Gothic",CenturyGothic,"Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",sans-serif;
	color:#162e51;
	font-size:18px;
	margin-right:20px;
}


div.map-result{
	overflow-y:hidden;
}
div.map-result div{
	font-size: 15px;
    line-height: 24px;
    font-family: "adobe-caslon-pro","Big Caslon","Book Antiqua","Palatino Linotype",Georgia,serif;
}

.popover{color:#FFF;background-color:#bf2f38;border:1px solid #9B161E;}
.popover.top .arrow{border-top-color:#9B161E;}
.popover.top .arrow::after{border-top-color:#bf2f38;}
.popover-title{color:#FFF;background:transparent none repeat scroll 0% 0%;border:medium none;font-weight:bold;font-size:18px;padding-bottom:0px;}



.homepageform{border:1px solid #333;box-shadow: 0px 0px 30px #000; width:100%;max-width:293px;margin:0 auto;background-color:#F2F2F2;background-image:linear-gradient(to bottom, #F4F4F4, #EFEFEF);background-repeat:repeat-x;padding:10px;}

.homepage #showcase-row,.localpage #showcase-row{
	position:relative;
	width:100%;
}

.review-frame{
	height: 675px;
	overflow-y:scroll;
	overflow-x:hidden;
}

.featured-content h3,#sl_sidebar h3{
	font-size:31.5px;
}
.featured-content p,#sl_sidebar p{
	font-family: "futura-pt-bold","Century Gothic",CenturyGothic,"Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",sans-serif;
}
.featured-content .featured-content-item div.featured-content-image{
	margin:5%;
	overflow:hidden;
	width:90%;
	height:0;
	padding-bottom:90%;
}
.featured-content .featured-content-item div.featured-content-image img{
	vertical-align: top;
	min-height: 351px;
	max-width:none;
	max-height:100%;
	height:100%;
	margin-left:50%;
	transform: translateX(-50%);
}

.featured-content .featured-content-item div.featured-content-wrapper{
	background-color:rgba(255,255,255,.7);
	height:100%;
	width:100%;
	left:0;
	top:0;
	position:absolute;
}
.featured-content .featured-content-item div.featured-content-wrapper div.featured-content-wrapper-inner{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	width:90%;
	padding:0 5%;
	text-align:center;
}	

.pagination{
	text-align:center;
}

.item-page .row-fluid{
	margin-bottom:40px;
}
.item-page [class*="span"] h3{
	margin-top:0;
}
.item-page [class*="span"].pull-left{
	margin-left:0;
}
.item-page [class*="span"].pull-right{
	margin-left:2.564102564102564%;
}
/*.item-page p{
	margin-bottom:14px;
}
.item-page img{
	margin:0 10px 10px 10px;
}
.item-page img[style="float: left;"],.item-page img.pull-left{
	margin:0 10px 10px 0;
}
.item-page img[style="float: right;"],.item-page img.pull-right{
	margin:0 0 10px 10px;
}*/

.careers [class*="span"]{
	position:relative;
}

.careers h3{
	position: absolute;
    bottom: 0;
    padding-left: 7px;
    margin-bottom: 0;
    width: 100%;
    background: rgba(255,255,255,.75);
}

.nav.awards>li{
	width:170px;
	vertical-align:top;
}
.nav.awards>li>p{
	margin-top:10px;
}
.nav.awards>li>a>img{
	max-width:100%;
}
.no-mobile-menu .rd-mobilepanel, .no-mobile-menu .rd-mobilemenu{
	display:none!important;
}
.no-mobile-menu .icemegamenu{
	display:block!important;
}


ul#icemegamenu{
	min-width:940px;
}

@media (min-width: 1200px){
	ul#icemegamenu{
		min-width:1170px;
	}
	.icemegamenu > ul#icemegamenu > li > a.iceMenuTitle {
		padding:40px 24px;
	}
	.icemegamenu > ul#icemegamenu > li.logo > a.iceMenuTitle {
		padding:10px 24px;
	}	
}
@media (min-width: 980px){
	
	.homepage #showcase-row,.localpage #showcase-row{
		height:115vh;
	}
	.homepage .icemegamenu-spacer,.localpage .icemegamenu-spacer{
		display:none!important;
	}
}
@media (min-width: 768px){
	.featured-content{
		width:100%;
		list-style:none;
		margin:0;
		height:100%;
	}
	.featured-content .featured-content-item{
		width:33.334%;
		display:inline-block;
		position:relative;
		height:100%;
		min-height:1px;
		float:left;
	}
	.carousel-inner>.next,.carousel-inner>.prev,.carousel-inner>.next.left,.carousel-inner>.prev.right,.carousel-inner>.active,.carousel-inner>.active.left,.carousel-inner>.active.right{
		left:auto;
	}
		
}
@media (max-width: 979px) {
	
	.no-mobile-menu ul#icemegamenu{
		min-width:100%;
		width:100%;
	}
	.no-mobile-menu ul#icemegamenu .logo img{
		max-height:66px;
	}
	
	.locations-homepage h3{
		margin-top:0;
		margin-bottom:0;
		font-size:17.5px;
		line-height:20px;
	}
	.homepage #showcase-row,.localpage #showcase-row{
		height:85vh;
	}
	.featured-content h3, #sl_sidebar h3 {
		font-size: 24.5px;
	}
	.featured-content h3, #sl_sidebar h3 {
		line-height:20px;
	}
	
	.icemegamenu{
		display:none;
	}
	.no-mobile-menu .icemegamenu>ul#icemegamenu>li>a.iceMenuTitle {
		padding: 30px 12px;
	}
	.no-mobile-menu .icemegamenu>ul#icemegamenu>li.logo>a.iceMenuTitle {
		padding: 10px 12px;
	}
}

@media (max-width: 767px){
	.timeline-connector{
		display:none;
	}
	.carousel-inner:after,.carousel-inner:before{
		position: absolute;
		top: 50%;
		left: 0;
		width: 40px;
		height: 40px;
		margin-top: -20px;
		font-size: 30px;
		font-weight: 100;
		line-height: 30px;
		color: #222;
		opacity: 0.5;
		filter: alpha(opacity=50);
		z-index:0;
	}
	.carousel-inner:after{
		content:'\276F';
		right: 0;
		left: auto;
		text-align: right;
	}
	.carousel-inner:before{
		content:'\276E';
		text-align: left;
	}
	.carousel-indicators{
		right:auto;
		width:100%;
		top:auto;
		position:relative;
	}
	.carousel-indicators li{
		float:none;
		display:inline-block;
		text-align:center;
		background-color:rgba(204,204,204,.5);
	}
	.carousel-indicators .active{
		background-color:#ccc;
	}
	.hero-unit{
		padding:20px;
	}
	.hero-unit h1{
		font-size:48px;
		line-height:1.25;
	}
	.pagination ul>li{
		display:none;
	}
	.pagination ul>li.pagination-start,.pagination ul>li.pagination-prev,.pagination ul>li.pagination-next,.pagination ul>li.pagination-end{
		display:inline;
	}
	#sl_search_container input,#sl_search_container select{
		margin-bottom:10px;
	}
/*	.item-page .row-fluid [class*="span"] {
		display: block;
		float: left;
		min-height: 30px;
		margin-left: 2.127659574468085%;
	}
	.item-page .row-fluid .span9 {
		width: 74.46808510638297%;
	}
	.item-page .row-fluid .span3 {
		width: 23.404255319148934%;
	}
	.item-page .row-fluid [class*="span"]:first-child {
		margin-left: 0;
	}*/
	.item-page [class*="span"]>img{
		width:50%;
		margin-left:25%;
	}
	.item-page [class*="span"]>img.big{
		width:100%;
		margin-left:0;
	}
	.item-page [class*="span"] h3{
		margin-top:10px;
	}
}



#showcase-row iframe{
	max-width:none;
	min-width:100%!important;
}








.hero-unit {
	background-color:transparent;
}

.hero-unit h1 {
	color:#162e51;
}

#copyright-row{
	background-color:#162e51;
	padding:80px;
	color:#fff;
}
#copyright-row a{
	color:#fff;
	font-family: "futura-pt-bold","Century Gothic",CenturyGothic,"Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",sans-serif;
	text-decoration:underline;
}

.social-media li{
	margin:10px;
}
.social-media a>img{
	width:3em;
}

.live-chat-icon{
	background: none;
    border: none;
    bottom: auto;
    clear: none;
    color: #000;
    float: none;
    font-size: medium;
    font-style: normal;
    font-weight: normal;
    height: auto;
    left: auto;
    letter-spacing: normal;
    line-height: normal;
    max-height: none;
    max-width: none;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: static;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    top: auto;
    visibility: visible;
    white-space: normal;
    width: auto;
    z-index: auto;
}
.live-chat-button{
	background-color: #94d60a;
    color: rgb(255, 255, 255);
    font-size: 18px;
    height: 52px;
    line-height: 52px;
    display: block;
    position: fixed;
    text-align: center;
    top: 50%;
    border: 0px solid;
    z-index: 100000;
    animation: SlideLeft 0s infinite;
    padding-left: 10px;
    padding-right: 10px;
    left: 0px;
    transform: translateX(-44%) translateY(-50%) rotate(-90deg);
    margin-left: 10px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.live-chat-button:hover,.live-chat-button:focus{
	text-decoration:none;
	color: #fff;
    background-color: #51a351;
	text-decoration:none;
}
/*
@media(max-width: 480px){
	h1{
		font-size:26px;
	}
	h2{
		font-size:21px;
	}
	h3{
		font-size:17.5px;
	}
	.hero-unit h1{
		font-size:32px;
		line-height:1.25;
	}
}
*/

@media(min-width:768px) and (max-width:979px){#showcase-row .span3{width:179px;margin-left:0px;height:auto;}

.carousel-caption{position:relative;padding-bottom:21px;}
.req{font-size:85%;margin-top:-10px;}
#showcase-row .span3{height:100%;}
}
@media(min-width:980px) and (max-width:1199px){#showcase-row .span3{width:239px;}
#showcase-row .span3{height:100%;}
#showcase-row .span9{width:694px;}

.carousel-caption{position:relative;margin-top:-51px;}
}






.goup{bottom:10%!important;top:auto!important;position:fixed!important;font-size:30px;line-height:35px;z-index:9999;}

.excludeModal{position:static;top:auto;left:auto;z-index:auto;width:auto;margin-left:auto;box-shadow:0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);background-clip:border-box;outline:invert none medium;}









.moduletable.prod-menu-wrapper{border-left:7px solid #FAFAFA;margin-bottom:0px;margin-left:323px;margin-right:-7px;}

.select-menu{margin-top:10px;display:none;}

.categories-module.featured-front li>div{color:#FAFAFA;background:#bf2f38;padding:7px;}

.categories-module.featured-front li img{border:1px solid #bf2f38;border-radius:4px;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.055);transition:all 0.2s ease-in-out 0s;}
.categories-module.featured-front li:hover img{border-color:#9B161E;box-shadow:0px 1px 4px rgba(0, 105, 214, 0.45);}
.featured-front{margin-left:0!important;}
.featured-front li{width:283px;border:1px solid #9B161E;margin-right:3.5px;margin-left:3.5px!important;}
.featured-front li>div:hover{background-color:#c6141f;}




.featured-links{background-color:#F2F2F2;background-image:linear-gradient(to bottom, #F4F4F4, #EFEFEF);background-repeat:repeat-x;margin-top:20px;}
.featured-links li{padding-left:0!important;padding-right:0!important;display:block;float:left;text-align:center;min-height:133px;}
.featured-links.home-links li{width:12.5%;}
.featured-links.side-links li{width:100%;}
.featured-links li{padding-top:7px;}
.featured-links li:hover{padding-top:0;border-top:7px solid #bf2f38;}
.featured-links a{font-size:1.3em;line-height:1.3em;color:#434343;text-transform:uppercase;text-decoration:none;font-weight:600;padding:41px 0px 37px;}
.featured-links img{display:block;margin:0 auto;}
.featured-links a:hover,.featured-links a:focus{background-color:transparent!important;}
.breadcrumb{margin-top:40px;}
.items-leading{margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #EEE;}

.item-image{max-width:40%;margin-top:0;margin-bottom:10px;}
.item-image.pull-left{margin-left:0;margin-right:10px;}
.item-image.pull-right{margin-left:10px;margin-right:0;}
.custom.tweet-feed{margin-top:20px;}
.tweet-feed,.custom.tweet-feed iframe{height:300px;}
.contact-info{font-size:1.2em;}






.footer1{font-size:.8em;}
.footer2{display:none;}
.videoWrapper{position:relative;width:100%;}
.video{position:relative;width:100%;height:0px;padding-bottom:56.25%;margin-bottom:20px;z-index:0;}
.video>iframe{position:absolute;left:0px;top:0px;width:100%;height:100%;border:none;}




#adv-custom-pager a div{width:20px;height:20px;float:left;margin:5px 3px;background:#434343;opacity:.5;transition:opacity 0.2s ease-in-out 0s;}
#adv-custom-pager a.cycle-pager-active div,#adv-custom-pager a.cycle-pager-active:hover div,#adv-custom-pager a.cycle-pager-active:focus div{background:#bf2f38;opacity:1;}
#adv-custom-pager a:hover div,#adv-custom-pager a:focus div{opacity:.9;}
#chronoform_FixedForm{display:none;transition:bottom 0.4s ease-in-out 0s;position:fixed;bottom:-412px;left:10px;background:#004896;border:1px solid #003570;border-bottom:none;border-radius:4px 4px 0 0;box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);margin-bottom:0!important;z-index:9999;}
#chronoform_FixedForm.out{bottom:0;}
#chronoform_EstimateForm{padding:0 10px;}
#cform .control-label{font-weight:bold;}
.Chronoform .controls.required input,.Chronoform .controls.required select{border-left:4px solid #bf2f38;}
div.chronoform{display:none;}

@media(min-width:1200px){

}
@media(max-width:1199px) and (min-width:980px){.moduletable.prod-menu-wrapper{margin-left:260px;}


.cycle-slideshow{height:276px;}
.cycle-sentinel{width:100%;height:100%;}
.cycle-carousel-wrap,.cycle-carousel-wrap>img{height:100%;}
.cycle-carousel-wrap>img{width:720px;}
#nav-row .container{border-left:7px solid transparent;}
.top-nav ul.hover-image.pull-right {margin-top: 100px;margin-bottom: 0px;}
}
@media(max-width:979px) and (min-width:768px){.prod-menu>li{width:13.45%;}
.prod-menu>li>a{font-size:14px;line-height:12px;}
.select-menu{float:right;margin-right:20px;}
.featured-front li{width:172px;}


.list-footer .limit{float:right;}
#logo img{width:140%;max-width:none;}
#logo{margin-bottom:-105px;}
.cycle-slideshow{height:280px;}
#cycle-wrapper>.container{height:100%;}
#custom-caption{top:280px;min-height:200px;}
.top-nav ul.hover-image.pull-right {margin-top: 100px;margin-bottom: 0px;}
}
@media(min-width:980px){.select-menu{display:none;}
}
@media(max-width:979px){.moduletable.prod-menu-wrapper{border-left:none;margin-left:206px;}
.prod-menu{display:none;}
.select-menu{display:inline;width:80%;margin-left:10%;}
#showcase-row .row{margin-left:0;}
.cycle-slideshow{border-right:none;border-left:none;border-top:7px solid #fff;margin-left:0;margin-right:0!important;width:auto!important;}
.cycle-carousel-wrap{padding-left:10px!important;margin-left:-11px!important;}
.cycle-sentinel{width:100%;height:100%;}
.cycle-carousel-wrap,.cycle-carousel-wrap>img{height:100%;}
.cycle-carousel-wrap>img{width:auto;}
#custom-caption{padding:10px 0 0 0;width:100%;margin-right:0;margin-left:0;bottom:0;z-index:1999;text-align:center;background-color:#5f5f5f;}
#custom-caption > div{margin-right:20px;margin-left:20px;}
}
@media(max-width:767px){body{padding-left:0!important;padding-right:0!important;}
#logo{margin-top:auto;margin-bottom:auto;}
.site-logo{text-align:center;}
.top-nav,.social-menu{float:none;text-align:center;}
#header-row .pull-right{float:none;}
.top-nav ul > li ,.social-menu ul > li{padding:5px 5px 0 0;}
.prod-menu{display:none;}
.moduletable.prod-menu-wrapper{margin-left:0;}
.select-menu{margin-left:10%;width:80%;}
.category-module.thumbnails{padding-left:7px;padding-right:7px;}
.featured-front li{width:auto;}

.row{padding-left:20px;padding-right:20px;}
#cycle-wrapper .row{padding-left:0;padding-right:0;}
.tweet-feed{width:90%;margin:0 auto;}
.featured-links li{display:block;width:auto;float:none;}
.featured-links li{padding-top:0;}
.featured-links.home-links li,.featured-links.side-links li{width:100%;}
.featured-links li:hover{border-top:none;}
.featured-links a{font-size:1.3em;line-height:1.3em;color:#434343;text-transform:uppercase;text-decoration:none;font-weight:600;padding:41px 0px 37px;}
.affiliates li{margin-bottom:5px;margin-top:5px;}
.cycle-carousel-wrap{padding-left:9px!important;}

@media(max-width:480px){.same-day p{font-size:25px;line-height:23px;}
.cycle-slideshow{height:auto;margin-bottom:0;display:none;}
.cycle-carousel-wrap img{display:none!important;}
.moduletable.prod-menu-wrapper{margin-left:0;}
#showcase-row .row{margin-left:0;}
#custom-caption{height:100%;width:100%;min-height:200px;position:relative;padding-bottom:10px;}
#chronoform_FixedForm{bottom:-412px;left:0;width:100%;}
#chronoform_FixedForm img{display:none;}

.form-header button{margin-top:4px;}
  